<!DOCTYPE html>
<html lang='en'>
	<head>
		<meta charset='utf-8'>
		<meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no'>

		<link href='css/index.css' rel='stylesheet'>
		<link href='css/bootstrap.min.css' rel='stylesheet'>

		<title>TKI - Transparent PKI</title>
	</head>

	<body>
		<nav class='navbar flex-row-reverse fixed-top navbar-expand-md	 navbar-light bg-light'>
			<a class='navbar-brand' href='#'>
				<img id='logo48' src='images/logo48.png' alt='logo'>
			</a>
			<span class='navbar-text mr-1'>Active Account: <span id='account'></span></span>
			<button class='navbar-toggler' data-toggle='collapse' data-target='#menu'>
				<span class='navbar-toggler-icon'></span>
			</button>
			<div class='collapse navbar-collapse' id='menu'>
				<ul class='navbar-nav mr-auto'>
					<a class='nav-link' href='#profile' id='nav-profile'><li class='navbar-item'>Profile</li></a>
					<a class='nav-link' href='#key-bindings' id='nav-key-bindings'><li class='navbar-item'>Key Bindings</li></a>
					<a class='nav-link' href='#users' id='nav-users'><li class='navbar-item'>Users</li></a>
					<a class='nav-link' href='#stats' id='nav-stats'><li class='navbar-item'>General Statistics</li></a>
				</ul>
			</div>
		</nav>
		<div class='container'>
			<div id='profile'> 
				<h1>Profile</h1>
					<h3>Name</h3>
					<h3>Organization</h3>
					<h3>Website</h3>
					<h3>Information / Proofs</h3>
						<h4>PGP</h4>
						<h4>eCitizen</h4>
						<h4>Linked Accounts</h4>
					<h3>Other Information</h3>
					<a href='#edit-profile'>Edit profile</a>

					<button class="btn btn-primary">Show my Web of Trust</button>
				<div id='edit-profile'>
				</div>
			</div>
			<div id='key-bindings'></div>
			<div id='users'></div>
			<div id='stats'>
				<h4>See live events. Subscribe to events that you want to follow.</h4>
			</div>

			<div id='footer'></div>
		</div>

		<script src='js/jquery.min.js'></script>
		<!-- For Bootstrap -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src='js/bootstrap.min.js'></script>

		<script src='js/web3.min.js'></script>
		<script src='js/truffle-contract.js'></script>
		<script src='js/app.js'></script>
		<script src='js/index.js'></script>
	</body>
</html>